Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000110OpenIVToolspublic2012-04-07 12:332012-04-08 12:30
ReporterAXLiberty 
Assigned ToChipsman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 298, "motion-3") 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000110: Make possible to use "arrow" keys for camera movement in all OpenIV viewers.
DescriptionMoving the camera in the 3D Viewers with keyboard "arrows" keys.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-04-07 12:33 AXLiberty New Issue
2012-04-08 12:27 GooD-NTS Assigned To => Chipsman
2012-04-08 12:27 GooD-NTS Status new => assigned
2012-04-08 12:27 GooD-NTS Target Version => 1.0 (build 330)
2012-04-08 12:27 GooD-NTS Summary "Arrow" camera movement in all OpenIV viewers. => Make possible to use "arrow" keys for camera movement in all OpenIV viewers.
2012-04-08 12:27 GooD-NTS Description Updated View Revisions
2012-04-08 12:30 Chipsman Status assigned => resolved
2012-04-08 12:30 Chipsman Fixed in Version => 1.0 (build 330)
2012-04-08 12:30 Chipsman Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker